         
            /* This rule is read by Galleria to define the gallery height: */
#galleria{height:560px} 
#lugar{position:absolute; top:130px; width:609px; margin:20px auto; 
background:#ecad00; margin:0; position:absolute;left:48%; z-index:1; } 

 /*h1{color:white;font:16px/1.4 "helvetica neue",arial,sans-serif;
			width:500px; margin:20px auto;}
            h1{font-size:12px;color:#363636;margin:0 0px 0px 20px;line-height:20px;}
            p{margin:0px 0px 0px 20px; }
			            a {color:white;font:12 "helvetica neue",arial,sans-serif;text-decoration:none;}